/* new footer */
@import url('ft-dl-v2.css');


/* -- Basic HTML Elements -- */
body {font-size: 62.5%; font-family: Verdana, Arial, Helvetica, sans-serif;color:  #444444;}
h1, h2, h3, h4, h5, h6, p, ul, ol, li, form, input, dt, dd {padding: 0; margin: 0;}
p, input, select, li, dt, dd {font: 1.1em Verdana, Arial, Helvetica, sans-serif;}
ul {list-style: none;}
p {padding: 0; margin: 0 0 14px;}

img {border: 0;}

a:link {text-decoration: none; color: #0048C0;}
a:visited {text-decoration: none; color: #20328E;}
a:hover {text-decoration: underline; color: #0048C0;}
a:active {text-decoration: none; color: #0048C0;}

/* -- Global Layout Styles -- */
#bodywrapper {}
.rb_content .pagewrapper {padding-top: 20px; position: relative;}
#contentwrapper {float: left; width: 812px;}

#dl-navigation {float: left; width: 155px; padding: 0 0 0 10px;}
#left-nav {float: left; width: 155px; padding: 0 0 0 10px;}
#dl-content {float: left; width: 402px;}
#dl-sidebar {float: left; width: 310px;}

/* -- Redball Header and Footer -- */
.clear {clear:both;}

/* -- Generic Multi-Column Layouts -- */
div.columns-3-abbcc-a {float: left; width: 190px;}
div.columns-3-abbcc-b {float: left; width: 382px;}
div.columns-3-abbcc-c {float: right; width: 382px;}

div.columns-3-abb-a {float: left; width: 190px; margin-left: 4px;}
div.columns-3-abb-b {float: right; width: 812px;}

div.columns-3-aabc-a {float: left; width: 382px; display: inline; position: relative;}
div.columns-3-aabc-b {float: left; width: 191px; display: inline; position: relative;}
div.columns-3-aabc-c {float: right; width: 191px; display: inline; position: relative;}

div.columns-2-ab-a {float: left; width: 381px;}
div.columns-2-ab-b {float: right; width: 382px;}

div.columns-2-aab-a {float: left; width: 573px;}
div.columns-2-aab-b {float: right; width: 381px;}

div.columns-2-ab-a div.columns-2-ab-a, div.columns-2-ab-b div.columns-2-ab-a {width: 161px; padding-right: 15px;}
div.columns-2-ab-a div.columns-2-ab-b, div.columns-2-ab-b div.columns-2-ab-b {width: 160px; padding-left: 15px;}

div.split-wrapper {border-bottom: 1px solid #D3D3D2;}
div.split-columns-2-ab-a {float: left; width: 191px; border-right: 1px solid
#D3D3D2;}
div.split-columns-2-ab-b {float: left; width: 190px;  border-left: 1px solid
#D3D3D2; margin-left: -1px;}

div.columns-2-ab-dotted-a {float: left; width: 161px; padding-right: 15px; background: url(dotted_d.gif) repeat-y top right;}
div.columns-2-ab-dotted-b {float: left; width: 160px; padding-left: 15px; margin-left: -1px; background: url(dotted_d.gif) repeat-y top left;}

/* -- Padding Containers -- */
.container-15 {padding: 15px; border-bottom: 1px solid #D3D3D2;}
.container-20 {padding: 20px 15px 15px; border-bottom: 1px solid #D3D3D2;}
.container-25 {padding: 25px 15px 15px; border-bottom: 1px solid #D3D3D2;}
.container-30 {padding: 30px 15px 15px; border-bottom: 1px solid #D3D3D2;}
.container-40 {padding: 30px 0 40px 40px; border-bottom: 1px solid #D3D3D2;}

.container-15-nb {padding: 15px;}
.container-15-margin-nb {margin: 15px;}
.container-20-nb {padding: 20px 15px 15px;}
.container-25-nb {padding: 25px 15px 15px;}
.container-30-nb {padding: 30px 15px 15px;}
.container-40-nb {padding: 30px 0 40px 40px;}

/* --  -- */
div.hr-dots {height: 1px; background: url(hr-dots0.gif) repeat-x bottom left; clear: both; padding: 0 0 0 0; margin: 0 0 0 0;}

/* -- Clear Fix -- */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
 .clearfix {
display: inline-block;
}  

 /* Holly Hack Targets IE Win only \*/
    * html .clearfix {height: 1%;}
      .clearfix {display: block;}
 /* End Holly Hack */

/* -- Float Buster -- */
.float-buster {clear: both; height: 0; line-height: 0;}

/* -- 300px mpu container -- */
.mpu {width: 300px;  text-align: center;}
.mpu .adtext {margin-bottom: 4px;}

/* -- My Stuff -- */
#page-title {height: 60px; background-color: #3C2549;}
#page-title .header1 {margin: 20px 0 0 25px;}
#page-title #switch-profile {float: right; width: 300px; padding: 15px 25px 0 0; text-align: right; color: #ffffff;}
#page-title #switch-profile a {color: #ffffff;}

#my-stuff {background: url(layout_m.gif) repeat-y 0 0; padding-bottom: 25px;}

.tabs-mystuff {clear: both; padding: 0px 0 0 22px; border-bottom: 1px solid #D3D3D2;}
.tabs-mystuff img {margin: 0 9px -1px 0;}

#my-reviews {float: left; width: 300px; padding: 25px 0 0 25px; line-height: 15px;}
#my-reviews .header1 {margin-bottom: 10px;}

#reviews-nav {float: right; width: 210px; padding: 25px 25px 0 0; text-align: right;}
#reviews-nav .previous {margin-left: 10px;}
#reviews-nav p.top {padding: 0 0 55px 0; margin: 0;}
#reviews-nav p {padding: 0; margin: 0;}

#sort-reviews {float: left; width: 300px; padding: 20px 0 0 25px; line-height: 15px;}
#sort-reviews p {padding: 0; margin: 0;}

#my-account {}
#my-account .header1 {margin-bottom: 8px;}
#my-account h1 {font: bold 1.8em Verdana, Arial, Helvetica, sans-serif; color: #000000; padding: 0 0 20px 0; margin: 0;}
#my-account h5 {padding: 0 0 2px 0; margin: 0;}

#my-subscriptions { line-height: 14px;}
#my-subscriptions .header1 {margin-bottom: 4px;}
#my-subscriptions h1 {font: bold 1.8em Verdana, Arial, Helvetica, sans-serif; color: #000000; padding: 0 0 20px 0; margin: 0;}
#my-subscriptions h5 {padding: 0 0 2px 0; margin: 0;}

.my-review-on {padding: 20px 25px 0 25px;background: url(dotted_d.gif) repeat-x bottom left; background-color: #FEFEF3;}
.my-review-off {padding: 20px 25px 0 25px;background: url(dotted_d.gif) repeat-x bottom left; background-color:white;}
.my-review-on h2, .my-review-off h2 {padding: 0 0 5px 0; margin: 0; color:#106BDE;}
.my-review-on h3, .my-review-off h3 {padding: 18px 0 11px 0; margin: 0;}
.my-review-on .content, .my-review-off .content {font-size: 1.1em;}
.my-review-on .helpfulness, .my-review-off .helpfulness {float: left; width: 258px; line-height: 14px;}
.my-review-on .replies, .my-review-off .replies {float: left; width: 200px; line-height: 14px; color: #9C9C9C;}
.my-review-on .replies strong, .my-review-off .replies strong {color: #000000;}
.my-review-on .replies a, .my-review-off .replies a {font-weight: bold;}
.my-review-on .stars, .my-review-off .stars {float: right; font-weight: bold;}
.my-review-on .stars .header1, .my-review-off .stars .header1 {margin-top: 4px;}
.my-reviews-filter {background:url(dotted_d.gif) repeat-x bottom left; background-color:#FFFFC6; float:left; padding-bottom:10px;}

#recommendations {font-size: 1.1em;}
#recommendations .header1 {margin-bottom: 20px;}
#recommendations h3 {padding: 0 0 2px 0; margin: 0;}
#recommendations p {padding: 0; margin: 0;}
#recommendations img {margin-top: 2px;}
#recommendations .left {float: left; width: 65px; margin-bottom: 10px;}
#recommendations .right {float: left; width: 240px; margin-bottom: 10px;}

/* -- User Reviews -- */
#userreviews {background: url(layout_u.gif) repeat-y 0 0; padding-bottom: 25px;}
#userreviews #my-reviews {float: left; width: 300px; padding: 25px 0 0 25px; line-height: 15px;}
#userreviews #my-reviews .header1 {margin-bottom: 4px;}
#userreviews #my-reviews h1 {font: bold 1.8em Verdana, Arial, Helvetica, sans-serif; color: #000000; padding: 0 0 10px 0; margin: 0;}
#userreviews .content .posted {font-size: smaller;}

/* -- Blank Pages -- */
#login-pagewrapper {height: 250px; font-size: 1.1em; background-color: #FFFFFF;}
#login-pagewrapper .login {float: left; width: 523px; padding: 25px;}
#login-pagewrapper .login .header1 {margin-bottom: 15px;}
#login-pagewrapper .login p {padding: 3px 0 7px 0; margin: 0;}
#login-pagewrapper .login input {width: 210px; margin-top: 3px;}
#login-pagewrapper .login .icon {margin: 0 0 -4px 2px;;}
#login-pagewrapper .login .left {float: left; width: 92px; margin-top: 5px;}
#login-pagewrapper .login .right {float: left; width: 300px; margin-top: 3px;}
#login-pagewrapper .buttons {float: right; width: 355px; height: 225px; padding: 25px 0 0 26px; border-left: 1px solid #D3D3D2;}
#login-pagewrapper .buttons .header1 {margin-bottom: 8px;}
#login-pagewrapper .buttons .icon {margin-bottom: 25px;}

#setpassword {height: 250px; padding: 25px 400px 0 25px; font-size: 1.1em; background-color: #FFFFFF; }
#setpassword .header1 {margin-bottom: 18px;}
#setpassword input {width: 210px; margin: 0 4px 0 4px;}
#setpassword .icon {margin-bottom: -4px;}

/* -- Two Column List -- */
.two-column-list {float: left; width: 348px; margin: 10px 0 0 0; padding: 0; list-style: none;}
.two-column-list li {float: left; width: 165px; margin: 0;padding: 0 0 1px 9px; background: url(bullet_b.gif) 0 3px no-repeat;}
.two-column-list li a {}

/* -- Two Column Link List -- */
.two-column-link-list {float: left; width: 348px; margin: 10px 0 0 0; padding: 0; list-style: none;}
.two-column-link-list li {float: left; width: 165px; margin: 0;padding: 0 0 3px 9px;}
.two-column-link-list li.more {float: left; width: 165px; margin: 0;padding: 9px 0 3px 9px;}
.two-column-link-list li a {font-weight: bold;}


/* -- List of Items Seperated by Dotted Divider  -- */
.sep-list {padding: 0; margin: 10px 0 0px 0; list-style: none;}
.sep-list li {padding: 8px 0 8px 0px; background: url(dotted_d.gif) repeat-x top left;}
.sep-list li a {}

/* -- Link List  -- */
.link-list {padding: 0; margin: 5px 0 0 0; list-style: none;}
.link-list li {padding: 0 0 4px 0; margin: 0;  list-style: none;}
.link-list li a {font-weight: bold;}
.link-list li.more a {font-weight: lighter; color: #888383;}

/* -- Bullet List  -- */
.bullet-list {padding: 0; margin: 0 0 10px 15px;}
.bullet-list li {padding: 0 0 4px 0; margin: 0; font-weight: bold;}

#leaderboard-banner {text-align: center;}

/* -- Padding and Margins -- */
.icons_hpnb {margin-right: 14px;}
#footer {padding-top: 19px;}
#footer img {padding: 0 15px 0 20px;}
.columns-3-abbcc-a .ad {margin: 15px 0 0 15px;}
.columns-3-abbcc-c img.fpo {margin: 12px 0 24px 27px;}
.link-top {margin-top: 4px;}
.buttdown {margin-bottom: 15px;}
.buttdown2 {margin-bottom: 7px;}
.bottom3 {float: left; margin-top: 6px;}
.icon-two {margin-bottom: -2px;}

/* RSS code */
#rss-wrapper {clear: both;}
#rss-feeds {padding: 10px 15px 30px 0; margin: 15px 25px 0 185px; color: #ABABA7;  background-color: #FFFFFF; border-top: 1px solid #D6D6D6;}
#rss-feeds .header {margin-bottom: 7px;}
#rss-feeds .icon {margin-bottom: -4px;}
#rss-feeds a {font-weight: bold;}
#rss-feeds img { padding: 4px 0 0 0; }

.span-columns-top {background-color: #fff; border-bottom: 1px solid #D3D3D2;}
.span-columns-bottom {background-color: #fff; border-top: 1px solid #D3D3D2;}

/* -- UE Newsletter box -- */
.nl-box {width: 351px;}
.nl-box form {padding:0px;margin:0px;}
.nl-box-top {height: 171px; }
.nl-box-top .intro {float:left; padding:118px 130px 0 14px; font-family: verdana ; font-size:11px;color:#797C1E;} 
.nl-box-padding {padding: 0px 125px 1px 14px;}
.nl-box-padding {color: #46463B;}
.nl-box-padding p.reg {margin:0;}
.nl-box-bottom {text-align:center; height: 50px; padding-top:5px;background: url(btm_bknd.jpg) no-repeat;background-color:#ffffff;}
.nl-list {padding:0px; margin: 0px;}
.nl-list table td {height:24px;} 
.nl-list table td font {vertical-align:middle;font-family: verdana, helvetica, arial, sans-serif;font-size: 10px;}
.nl-list table td a {font-family:Helvetica, Arial, sans-serif;font-weight:bold;font-size: 9px;color:#106BDE;}
.nl-list table td a:visited {color:#106BDE;}
.nl-list input {vertical-align:middle;}
.nl-box .button {margin: 0 -2px 0;vertical-align:middle;}
.nl-box .text-field {width: 165px; height:15px;margin: 3px 3px 3px 0; padding: 2px 0 2px 4px;  background-color: #FFFFFF; border: 1px solid #CCCC92; vertical-align: middle;}
.nl-list table td.more {padding: 0 0 0px 3px;height:22px;}
.nl-list table td.more a {font-size: 10px;}
.nl-box-bottom .login {padding: 4px 15px 0 0;text-align:right;}
/* -- UE Newsletter box new css -- */
.nl-box .intro1 {width: 110px; height: 68px; color: #5f6422; font: bold 1.8em Arial, Helvetica, sans-serif; padding-top: 49px; margin-left: 69px;}
.nl-box-top .intro2 {float:left; padding:0; font-family: verdana ; font-size:11px;color:#797C1E; margin: 0 0 0 16px; display: inline;} 

/* -- Ad css: Square Button Ad -- */
.squarebtn-wrapper {padding: 20px 0 0 7px;}
.squarebtn-wrapper div img {margin-right: 24px;}

/* -- Search fields fix for opera -- */
#search-fields-oi {float: left; width: 130px; margin: 0 22px 0 94px}
#search-fields-o {float: left; width: 102px; padding: 0; margin-right: 5px;margin-left: 5px;*margin-left: 0px;}

/* -- 120x90 rounded corner solution -- */
div.imgfrm {width: 120px;height: auto;}
div.imgfrm img.frm {position:absolute;z-index: 10;}

#xNav {width: 140px;}
#xNav A {text-decoration: none;display: block;}
#xNav UL LI A {padding: 8px 6px 8px 16px;background: url(/images/leftnav2.gif) 6px 11px no-repeat;color: #06c;line-height:13px;}
#xNav a:hover, #xNav A.ont-selected {text-decoration: underline;background-color: #ebf9cf;}
#xNav DIV {margin-bottom: 6px;}
#xNav H3 {padding: 0;margin: 0;color: #390;font-weight: bold;font-family: arial;font-size: 9pt;cursor: pointer;border: solid 1px #e0e0e0;border-bottom: solid 1px #e8e8e8;min-height: 22px;}
#xNav H3 A {padding: 4px 20px 4px 6px;line-height: 14px;color: #090;background: url(mainbar_.gif) left bottom repeat-x #fff;}
#xNav H3 A:hover {background: url(mainbar0.gif) left bottom repeat-x #fff;}
#xNav .navGrp H3 A {}
.xNavGrp, .navGrp {xborder-bottom: solid 1px #ccc;}
#xNav H3 .btn {width: 21px; float: right; height: 22px;margin: -22px 0 0 0;background: url(dropdown.gif) no-repeat;}
#xNav H3 .btn#hover {background-image: url(dropdowo.gif);}
#xNav UL {background: #fafafa;padding: 0;margin: 0;clear:both;}
#xNav UL LI {border-left: solid 1px #e0e0e0;border-right: solid 1px #e0e0e0;border-bottom: solid 1px #efefef;list-style: none;font-family: verdana;font-size: 7.5pt;line-height: 7.5pt;margin: 0;padding: 0;}
#xNav UL LI.last {border-bottom: solid 1px #e0e0e0;}
		
.rb_subnav_r {padding: 0; margin: 0;}
.rb_subnav_r img {float:left;}
.rb_subnav_r .searchbar-text {display: block; float:left; padding-top: 1px;}
/* login box fix */
#rb_login_cancel {
position:absolute;
top:1px;
right:1px;
*right:25px;
}

#breadcrumb {font-size: 11px; padding-left: 13px; margin: -10px 0 10px 0; color: #666666;}